{% set CodiceModulo = "BORSE_STUDIO" %}
{% set Urn = "document:c_b798:borsa.studio;partecipazione.bando;domanda" %}
{% set Urn_procedimento = "candidatura.premi.borse.studio" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Candidatura a premi o borse di studio"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|12/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Candidatura a premi o borse di studio{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - candidatura borsa di studio comunale' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Aborse.studio.comunali%3Bdomanda") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Candidatura a premi o borse di studio </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione='<input class="align-top" id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="checkbox" value="SI"/><label class="form-check-label title" for="Referente_DatiPersonaObbligatori"> &nbsp; in nome e per conto del minore sul quale esercita la responsabilità genitoriale o la tutela <div class="space-0"></div><span class="infoes"> (opzione da selezionare se lo studente è un minore: in questo caso la domanda deve essere presentata dal genitore, tutore o affidatario) </span></label>', 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> PRESENTA </div>
  <div class="paragraph text-justify"> la candidatura per l'ottenimento della seguente borsa di studio comunale </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Borsa_di_studio"> Descrizione borsa di studio </label>
      <input class="form-control" id="Parametri_Borsa_di_studio" name="Parametri_Borsa_di_studio" label="Descrizione borsa di studio">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolo_studio1" name="Tassonomia_Titolo_studio1" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_Titolo_studio1"> il possesso del candidato del seguente titolo di studio </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Titolo_studio1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Titolo_di_studio"> Titolo di studio </label>
      <input class="form-control" id="Parametri_Titolo_di_studio" name="Parametri_Titolo_di_studio" label="Titolo di studio">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Titolo_di_specializzazione"> Titolo di specializzazione </label>
      <input class="form-control" id="Parametri_Titolo_di_specializzazione" name="Parametri_Titolo_di_specializzazione" label="Titolo di specializzazione">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Votazione"> Votazione </label>
      <input class="form-control" id="Parametri_Votazione" name="Parametri_Votazione" label="Votazione">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Anno_scolastico"> Anno scolastico/accademico </label>
      <input class="form-control" id="Parametri_Anno_scolastico" name="Parametri_Anno_scolastico" label="Anno scolastico/accademico">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Nome_istituto"> Nome istituto </label>
      <input class="form-control" id="Parametri_Nome_istituto" name="Parametri_Nome_istituto" label="Nome istituto">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Sede_istituto"> Sede </label>
      <input class="form-control" id="Parametri_Sede_istituto" name="Parametri_Sede_istituto" label="Sede istituto">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Frequenza1" name="Tassonomia_Frequenza1" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_Frequenza1"> la frequenza del candidato alla seguente scuola </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Frequenza1.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Nome_scuola"> Nome scuola </label>
      <input class="form-control" id="Parametri_Nome_scuola" name="Parametri_Nome_scuola" label="Nome scuola">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Sede_scuola"> Sede </label>
      <input class="form-control" id="Parametri_Sede_scuola" name="Parametri_Sede_scuola" label="Sede scuola">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Classe"> Classe o corso </label>
      <select class="form-control custom-select" id="Parametri_Classe" name="Parametri_Classe" label="Classe o corso">
        <option value=""></option>
        <option value="scuola secondaria di primo grado (terzo anno)">scuola secondaria di primo grado (terzo anno)</option>
        <option value="scuola secondaria di secondo grado (primo anno)">scuola secondaria di secondo grado (primo anno)</option>
        <option value="scuola secondaria di secondo grado (secondo anno)">scuola secondaria di secondo grado (secondo anno)</option>
        <option value="scuola secondaria di secondo grado (terzo anno)">scuola secondaria di secondo grado (terzo anno)</option>
        <option value="scuola secondaria di secondo grado (quarto anno)">scuola secondaria di secondo grado (quarto anno)</option>
        <option value="scuola secondaria di secondo grado (quinto anno)">scuola secondaria di secondo grado (quinto anno)</option>
      </select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Anno_scolastico_freq"> Anno scolastico </label>
      <input class="form-control" id="Parametri_Anno_scolastico_freq" name="Parametri_Anno_scolastico_freq" label="Anno scolastico">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Risultati_scuola_sec1" name="Tassonomia_Risultati_scuola_sec1" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_Risultati_scuola_sec1"> il conseguimento da parte del candidato dei seguenti risultati alla scuola secondaria </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Risultati_scuola_sec1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Anno_scolastico_sec"> Anno scolastico o accademico </label>
      <input class="form-control" id="Parametri_Anno_scolastico_sec" name="Parametri_Anno_scolastico_sec" label="Anno scolastico o accademico">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione_sec"> Descrizione delle materie e delle votazioni </label>
      <textarea class="form-control" id="Parametri_Descrizione_sec" name="Parametri_Descrizione_sec" label="Descrizione delle materie e delle votazioni"></textarea>
    </div>
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere cittadino italiano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Isee" name="Isee" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Isee"> di possedere il seguente ISEE </label>
    {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="true", indentato="true") }}
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
